Færdiggjort

vBulletin (vBadvanced) template/php errors need fix

For my website I am getting lots of errors I am unsure of how to fix, following guides cost me allot of time that I can spent better. Especially if for 1 error I need to try 3 things before it works again.

This mostly started when I installed vBadvanced, since then many things started to overflow like text and modules. Even on the default/untouched template everything looks bad. Images for example reply button show up but another button which shows image is missing overlaps it for some reason.

At the forum page I have 2 modifications above it , a shoutbox and donate bar but they overlap each other now. Whenever a small pop up window should pop up it works but all the text and images that I believe you should scroll down for a bit to see all come together and overlap at the bottom.

I also get lots of php errors especially in 5.4 from my competition mod, taking it back to 5.3 fixed those errors but there is still 1 error that shows up on every page especially when logged in.

Warning: unserialize() expects parameter 1 to be string, array given in C:\domains\[url removed, login to view]\wwwroot\includes\[url removed, login to view](1227) : eval()'d code on line 62

vBulletin version is 4.2.2

Evner: vBulletin

Se mere: website down for me fix, template competition, pop up fix, competition template, array template, vbulletin.org, fix and mod, php text array, scroll fix, php errors, fix pop, string array, need fix php error site, php fix vbulletin, php shoutbox text, fix vbulletin website, competition php, scroll text image button, small shoutbox website, vbulletin image

Om arbejdsgiveren:
( 1 bedømmelse ) Enschede, Netherlands

Projekt ID: #5536971

Tildelt til:

darker83

Hello, I'll need to have a look on your website so I can tell you the possibilities and time needed to fix the errors. Hope to hear from you soon.

$30 USD in 2 dage
(1 bedømmelse)
1.0

4 freelancere byder i gennemsnit $35 på dette job

jdeg

It sounds like you have two issues [login to view URL] with templates and one with error messages from php 5.4. I can fix both for you.

$50 USD på 1 dag
(1 bedømmelse)
2.2
ricardowwg

I am very friendly and professional. I have been working with vBulletin for a long time ago. I can help you. Ric

$25 USD in 2 dage
(0 bedømmelser)
0.0
powertech

Hi, I'm an VB expert. Do you wanna stay at PHP 5.3 or upgrade to PHP 5.4? I'm interested in this job. Thanks.

$35 USD på 1 dag
(0 bedømmelser)
0.0